<?php
$z[0]=Array("field","纺织,长江,中国,产能,商会",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据经济之声《天下财经》报道，中国纺织商会会长江辉说，国内的纺织服装行业目前产能过剩，利润率在5%左右。",67,211);
$z[1][4]['name']="description";
$z[2]=Array("field","国内纺织服装行业产能过剩 利润率仅为5%",213,288);
$z[2][4]['name']="title";
$z[3]=Array("field","",290,329);
$z[3][4]['name']="writer";
$z[4]=Array("field","",331,370);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　据经济之声《天下财经》报道，中国纺织商会会长江辉说，国内的纺织服装行业目前产能过剩，利润率在5%左右。与此同时，人民币不断升值也让企业的利润很受影响。</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",372,659);
$z[5][4]['name']="body";
$z[6]=Array("field","",661,701);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",703,742);
$z[7][4]['name']="litpic";

?>